[FONT]
BOTTOM=Arial,45,ANSI,MEDIUM
TOP=Arial,55,ANSI,NORMAL
MAIN=Arial,20,ANSI,BOLD
MENU=Arial,32,ANSI,HEAVY
SELECT=Arial,32,ANSI,HEAVY
TIP=Arial,16,ANSI,THIN
REM=Arial,16,ANSI,THIN
MANUAL=Arial,18,ANSI,LIGHT
HINT=Arial,12,ANSI,THIN

[SYSTEM]
DEBUG=1
UNDEFMES1="-> Non défini"
UNDEFMES2="* Non défini"
ERRORMES1="AcrobatReader est requis pour lire le manuel. Voulez-vous l'installer ?"
ERRORMES2="Le processus sélectionné n'a pas pu êre exécuté."
ERRORMES3="?????????????"
EXITMESS="Voulez-vous sortir ?"
//ACROBAT="ACROBAT\JAPANESE\ar405jpn.exe"

[MAIN_MENU_0]
ENABLE=TRUE
OS=2000/XP
STR0="Exécuter l'outil de paramétrage RISO IP depuis le CD"
OBJ=UTILITY\IPSETUP\Adsetup.exe
LANG="-A"
STRPOS=70,100
HITCHECK=70,100,580,130
CLOUDRECT=70,100,580,130
STR_SHADOW=TRUE
S_COLOR=0,0,0
S_SHADOW=255,255,255
N_COLOR=0,0,0
N_SHADOW=200,200,200

[MAIN_MENU_1]
ENABLE=TRUE
OS=2000/XP
STR0="Configuration du pilote d'imprimante"
OBJ=DRIVER\FRENCH\Setup.exe
LANG="-l"
STRPOS=70,150
HITCHECK=70,150,560,180
CLOUDRECT=70,150,560,180
STR_SHADOW=TRUE
S_COLOR=0,0,0
S_SHADOW=255,255,255
N_COLOR=0,0,0
N_SHADOW=200,200,200

[MAIN_MENU_2]
ENABLE=TRUE
OS=2000/XP
STR0="Installer l'outil de paramétrage RISO IP"
OBJ=UTILITY\IPSETUP\Adsetup.exe
LANG="-l"
OPT=-O
STRPOS=70,200
HITCHECK=70,200,560,230
CLOUDRECT=70,200,560,230
STR_SHADOW=TRUE
S_COLOR=0,0,0
S_SHADOW=255,255,255
N_COLOR=0,0,0
N_SHADOW=200,200,200

[MAIN_MENU_3]
ENABLE=TRUE
OS=2000/XP
STR0="Installer Outil de réveil RISO"
OBJ=UTILITY\WOL\Wasetup.exe
LANG="-l"
STRPOS=70,250
HITCHECK=70,250,600,280
CLOUDRECT=70,250,600,280
STR_SHADOW=TRUE
S_COLOR=0,0,0
S_SHADOW=255,255,255
N_COLOR=0,0,0
N_SHADOW=200,200,200

[MAIN_MENU_4]
ENABLE=TRUE
OS=2000/XP
STR0="Lisez-moi"
OBJ=readme_en.txt
LANG="-l"
STRPOS=70,300
HITCHECK=70,300,260,330
CLOUDRECT=70,300,260,330
STR_SHADOW=TRUE
S_COLOR=0,0,0
S_SHADOW=255,255,255
N_COLOR=0,0,0
N_SHADOW=200,200,200
